.sec-strona-glowna-1 {padding-top:80px;}
.sec-strona-glowna-1 {padding-bottom:80px;}
.sec-strona-glowna-3 {background-color:var(--color-1);}
.sec-strona-glowna-3-about-1-sec {color:var(--color-2);}
.sec-strona-glowna-3-about-1-header {color:var(--color-3);}
.sec-strona-glowna-3-about-1-desc {color:var(--color-3);}
.sec-strona-glowna-4 {padding-top:75px;}
.sec-strona-glowna-6 {background-color:var(--color-1);}
.sec-strona-glowna-8 {padding-top:24px;}
.sec-strona-glowna-8 {padding-bottom:40px;}
.sec-strona-glowna-8-banner-header {color:var(--color-3);}
.sec-strona-glowna-9 {padding-bottom:80px;}
.sec-strona-glowna-10 {padding-top:100px;}
.sec-strona-glowna-10 {padding-bottom:100px;}
.sec-strona-glowna-11-map-1-header {margin-top:60px;}
.sec-strona-glowna-12 {background-color:var(--color-4);}
.sec-strona-glowna-12 {padding-top:80px;}
.sec-strona-glowna-13 {padding-bottom:40px;}